Bug 1000540 - Heat CFN API should support v4 signature format
Heat CFN API should support v4 signature format
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-heat (Show other bugs)
3.0
Unspecified Unspecified
high Severity high
: z3
: 3.0
Assigned To: Steven Hardy
Daniel Korn
: TestOnly, ZStream
Depends On: 968246 970134 970308
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 11:29 EDT by Scott Lewis
Modified: 2016-04-26 19:08 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 970308
Environment:
Last Closed: 2013-11-18 16:30:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1122472 None None None Never
OpenStack gerrit 31568 None None None Never

  None (edit)
Comment 2 Ami Jeain 2013-11-04 10:08:03 EST
all heat testing in Grizzly will be performed by Tempest upstream

Note You need to log in before you can comment on or make changes to this bug.